Пакет adcli-doc: Зависимости

Предоставляется
adcli-doc = 0.9.2-alt1
Требуется
rpmlib(PayloadIsLzma)
Наверх